You are not logged in.

#1 2013-06-19 16:38:50

ccc1
Member
Registered: 2009-04-16
Posts: 111

[Solved] bitcoin-qt

Hi,

I'm recently experiencing the problem that bitcoin-qt doesn't start. Error:

bitcoin-qt: error while loading shared libraries: libminiupnpc.so.8: cannot open shared object file: No such file or directory

The package miniupnpc is installed. Anybody having the same problem?

ccc1

Last edited by ccc1 (2013-06-19 17:00:39)

Offline

#2 2013-06-19 16:49:46

Scimmia
Bug Wrangler
Registered: 2012-09-01
Posts: 4,962

Re: [Solved] bitcoin-qt

current libminiupnpc.so is 9, not 8. If everything on your system is up to date, file a bug report as bitcoin-qt will need rebuilt against the new version.

Offline

#3 2013-06-19 17:00:24

ccc1
Member
Registered: 2009-04-16
Posts: 111

Re: [Solved] bitcoin-qt

Reported the bug.
https://bugs.archlinux.org/task/35852

Last edited by ccc1 (2013-06-19 17:00:50)

Offline

Board footer

Powered by FluxBB